Subject: [PATCH v3 0/2] gitk: make Tags and Heads window geometry sticky

From: Michael Rappazzo <[email-masked]>
Date: Sun, 28 Sep 2025 09:54:33 -0400

Changes since v2:
 - replaced my commit to restore the window size and position with the
   commit that was already floating around from Hannes's repository.  I
   included this because the next commit relies on it to work correctly
   in some environments.
 - split the manage_showrefs_geometry function into 2 functions.

Johannes Sixt (1):
  Revert "gitk: Only restore window size from ~/.gitk, not position"

Michael Rappazzo (1):
  gitk: make Tags and Heads window geometry sticky

 gitk | 51 +++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 39 insertions(+), 12 deletions(-)

-- 
2.51.0